working with a Asus EN6600 Silencer 128Mo

  • dadaprod
Posted: Thu, 05/22/2008 - 18:23
Si I have read the faq, basically the Asus EN6600 Silencer 128Mo is built with the GeForce 6600 chip, so I am trying to understand how to deal with that.. on a Ubuntu I use a "nvidia-glx-new" paquet cheers

Ok great, that works very

  • dadaprod
  • 05/22/08
  • Fri, 05/23/2008 - 09:53
Ok great, that works very well with the nvidia-glx package cheers

Correct (almost)

  • Quentin Harley
  • 05/24/07
  • Fri, 05/23/2008 - 06:08
You would use the standard nvidia-glx package. Here the "new" is the normal, and the old is "legacy" Got that? Tip: If you are uncertain, in synaptic the package has a bit of information at the bottom - look for your chipset number there (I saw it there) The standard glx package is 1.0.9775. The newer driver is planned, but it cannot be implemented at the moment because including it would cause a major back porting operation that will compromise stability. The newer driver will be released with the 64studio 3.0 version.

to be more spécific, the

  • dadaprod
  • 05/22/08
  • Thu, 05/22/2008 - 21:20
to be more spécific, the nvidia-glx-legacy-96xx and the nvidia-glx-legacy-71xx paquet are respectively done for the 1.0-9639 and 1.0-7184 driver.. for ma video card, I do need a paquet made for the 100.14.19 driver...